.posthead a {
  color: #a58984;
  text-decoration: none;
}

.text hr {
  text-align: center;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(249, 222, 224, 0.5), rgba(0, 0, 0, 0));
  padding: 0.7px 50px;
}


/* 
  background-color: #f9dee0;
  color: #696969;


CORE */
:root {
  --primary-color: #a58984;
  --overlay-color: #a58984;
  ;
  --menu-speed: 0.75s;
  --txtcol: #453c31;
  --bgcol: #faebd7;
  --txtblue: #2b489e;

  /*var(--overlay-color)*/
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  
  width: 100%;
}



h1,
h2,
h3 {
  font-family: 'Amatic SC', cursive;
}

/*  ******   START of MOBILE   *********** */

@media screen and (max-width: 600px) {


  .c-svg {
    width: 100%;
    
    padding-bottom: 3%;
  }

  .hero {
    width: 100%;
  }

  .sharondrop {
    padding-top: 1%;
    width: 100%;
    text-align: center;
  }

  .sharondrop img {
    width: 35%;
  }

  .sharon {
    text-align: center;
    padding: 3% 0 5% 0;
    color: #696969;
  }

  .sharon h1 {
    font-size: 5vh;
  }

  .sharon h2 {
    font-size: 3vh;
  }

  .back {
    background-color: #dbfdfc;
  }

  .check a {
    color: #a58984;
    text-decoration: none;
  }

  .check {
    text-align: center;
    color: #a58984;
    padding-bottom: 10%;
  }

  .check h2 {
    display: inline;
    font-size: 4vw;
  }

  .check img {
    width: 13px;
    opacity: 0.7;
  }

  .row1 {
    padding-bottom: 5px;
  }

  .pad {
    padding-left: 10px;
  }


  .love {
    width: 100%;
  }

  .love img {
    opacity: 0.9;
    width: 100%;
  }


  .rocks {
    position: relative;
    padding: 0;
    text-align: center;
    width: 100%;
    margin-top: -5%;
    z-index: 1;
  }

  .rocks img {
    width: 100%;
  }

  .who {
    width: 100%;
    text-align: center;
    margin-top: -23%;
    padding-bottom: 4%;
    z-index: 1;
  }

  .who p {
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    font-size: 7vh;
    color: #a58984;
  }

  .whotxt {
    font-size: 2.5vh;
    color: #8d6f69;
    padding-right: 2%;
    padding: 0 4%;
    padding-top: 5%;
  }

  .whotxt p {
    font-family: 'Varela Round', sans-serif;
  }


  .reco {
    margin-top: 10%;
    padding-top: 20%;
    color: #a58984;
    width: 100%;
    background-image: url("/wp-content/themes/DogTheme/img/reco.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    font-size: 12vw;
  }

  .reco h3 {
    background: rgba(206, 234, 221, 0.8);
    background-size: 100%;
    -webkit-text-stroke: 0.5px black;
    border-bottom: 3px solid black;
    letter-spacing: -1px;
  }


  .ofec {
    width: 100%;
    text-align: center;
    padding-top: 5%;
    background-image: url("img/br2.svg");
    background-repeat: no-repeat;
    background-size: cover;
  }

  .ofec img {
    width: 50%;
  }

  .ofec p,
  h4 {
    color: #a58984;
  }

  .ofec .p1 {
    font-size: 7vh;
    font-family: 'Amatic SC', cursive;
    text-align: center;
  }

  .ofec .p2 {
    font-size: 2.3vh;
    padding-bottom: 3%;
    text-align: center;
    font-family: 'Varela Round', sans-serif;
  }

  .ofec h4 {
    font-size: 3vh;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
    text-align: right;
    padding: 0 4%;
  }

  .ofec hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(165, 137, 132, 0.75), rgba(0, 0, 0, 0));
    margin: 5% 0;
    padding: 0.7px 0;
  }


  .elof {
    padding-top: 10%;
    width: 100%;
    text-align: center;
    color: #a58984;
  }

  .elof h2 {
    font-size: 5.5vh;
  }

  .elof img {
    width: 30%;
  }

  .elof p {
    font-family: 'Varela Round', sans-serif;
    text-align: right;
    padding: 2% 4%;
    font-size: 4.8vw;
  }

  .basic img {
    width: 40%;
  }

  .bug img {
    width: 45%;
  }

  .hat {

    background-image: url("/wp-content/themes/DogTheme/img/hat-back.svg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 10%;
    padding-top: 4%;
    width: 100%;
    text-align: center;
    color: #a58984;
    font-size: 6.5vh;
    border-top: 2px solid #a58984;

  }

  .hat img {
    width: 30%;
    z-index: 1;
  }

  .hat h2 {
    margin-top: -5%;
    -webkit-text-stroke: 0.5px black;

    position: relative;
  }

  .hat hr {
    text-align: center;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(165, 137, 132, 0.75), rgba(0, 0, 0, 0));
    padding: 0.7px 50px;
  }


  .tip {
    position: relative;
    text-align: center;
    color: black;
    width: 100%;
    padding-top: 10%;
  }

  .tip img {
    width: 55%;
  }

  .tip h3 {
    font-family: 'Amatic SC', cursive;
    font-size: 6.5vh;
    position: absolute;
    top: 55%;
    left: 52%;
    transform: translate(-50%, -50%);
  }

  .paper {
    display: grid;
    justify-content: center;
    align-items: end;
    grid-template-columns: 90%;
    grid-gap: 10px;
    padding-bottom: 5%;
  }

  .paper h2 {
    color: #a58984;
    display: inline;
    font-size: 6vw;
  }

  .paper div {
    color: #383838;
    font-size: 4vw;
    font-family: 'Varela Round', sans-serif;
  }

  .paper hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(165, 137, 132, 0.75), rgba(0, 0, 0, 0));
    margin: 5% 0;
    padding: 0.7px 0;
  }


  .blue-head {
    text-align: center;
    padding-bottom: 4%;
    background: #dbfdfc;
    border-bottom: 2px solid #a58984;
    border-radius: 0 0 30px 30px;
    font-size: 5.5vw;
    overflow-x: hidden;
  }

  .blue-head h1 {
    color: #696969;

    overflow-x: hidden;
    padding: 0 3%;
  }

  .post-txt {
    overflow-x: hidden;
    width: 100%;
    font-family: 'Varela Round', sans-serif;
  }

  .post-txt p {
    color: #383838;
    letter-spacing: 0.5px;
    line-height: 23px;
    padding: 2% 4%;

  }

  .post-txt h2 {
    padding-top: 5%;
    padding-bottom: 2%;
    text-align: center;
    color: #a58984;
    text-decoration: none;
    font-size: 5vh;
  }


  .pagi {
    padding: 4% 0;
  }

  .p-pc {
    display: none;
  }

  .con {
    position: absolute;
    left: 0;
    top: 55px;
    width: 45px;
    z-index: 2;
  }

  .con img {
    height: 40px;
    width: 30px;
  }

  .footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: center;
    color: #a58984;
    font-family: 'Varela Round', sans-serif;
    padding-top: 5%;

    margin-top: 10%;
    border-top: 3px solid #a58984;
    border-radius: 0px 50% 0 0;
    font-size: 4vw;
    line-height: 1.8em;
  }

  .f-nav1 {
    width: 100%;
    justify-content: center;
    text-align: center;
  }

  .footer ul {
    list-style: none;
    width: 100%;
  }

  .footer a {
    text-decoration: none;
    color: #a58984;
    font-family: 'Varela Round', sans-serif;
  }

  .footer-img {
    width: 50%;
  }

  .footer-con {
    text-align: center;
    font-size: 5vw;
    line-height: 1.5em;
  }

  .footer-con img {
    width: 10vw;
    padding: 5%;
  }

  .stam-p {
    color: #a58984;
    font-family: 'Varela Round', sans-serif;
    font-size: 3vw;
    padding: 2%;
  }


}

/*  ******   end of mobile   *********** */






/*  ******   START of PC   *********** */
@media screen and (min-width: 600px) {


  .c-svg {
    width: 100%;
    overflow-x: hidden;
    margin-top: -18%;

  }

  .hero {
    width: 100%;
  }

  .sharondrop {
    width: 100%;
    text-align: center;
    margin-top: -10%;
  }

  .sharondrop img {
    width: 16%;
    padding-bottom: 1%;
  }

  .sharon {
    text-align: center;
    color: #696969;
  }

  .sharon h1 {
    font-size: 9vh;
  }

  .sharon h2 {
    font-size: 5vh;
  }

  .back {
    background-color: #dbfdfc;
  }

  .sharon-total {
    padding-left: 15%;
    position: relative;
    z-index: 1;
  }

  .check a {
    color: #a58984;
    text-decoration: none;
  }


  .check {
    text-align: center;
    color: #a58984;
    padding-top: 3%;
    position: relative;
    z-index: 2;
  }

  .check h2 {
    display: inline;
    font-size: 3vh;
  }

  .check img {
    width: 17px;
    opacity: 0.7;
  }

  .row1 {
    padding-bottom: 5px;
  }

  .pad {
    padding-left: 10px;
  }

  .love {
    width: 100%;
    text-align: left;

  }

  .love img {
    opacity: 0.9;
    width: 50vw;
  }

  .whodiv {
    display: none;
  }

  .whotxt {
    font-size: 3vh;
    color: #8d6f69;
    padding-right: 2%;
    padding-left: 5%;
    padding-top: 2%;
  }

  .whotxt p {
    font-family: 'Varela Round', sans-serif;
  }

  .pcflex {
    display: flex;
  }

  .reco {
    margin-top: 10%;
    padding-top: 20%;
    color: #a58984;
    width: 100%;
    background-image: url("/wp-content/themes/DogTheme/img/reco.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    font-size: 15vh;
  }

  .reco h3 {
    background: rgba(206, 234, 221, 0.9);
    background-size: 100%;
    -webkit-text-stroke: 1px black;
    border-bottom: 3px solid black;
    letter-spacing: -1px;
  }


  .ofec {
    width: 100%;
    text-align: center;
    padding-top: 5%;
  }

  .ofec img {
    width: 20%;
  }

  .ofec p,
  h4 {
    color: #a58984;
  }

  .ofec .p1 {
    font-size: 7vh;
    font-family: 'Amatic SC', cursive;
    text-align: center;
  }

  .ofec .p2 {
    font-size: 3vh;
    padding-bottom: 3%;
    text-align: center;
    font-family: 'Varela Round', sans-serif;
  }

  .ofec h4 {
    font-size: 4vh;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
    text-align: right;
    padding: 0 4%;
    text-align: center;
    padding: 0 20%;
    line-height: 1.5em;
  }

  .ofec hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(165, 137, 132, 0.75), rgba(0, 0, 0, 0));
    margin: 5% 0;
    padding: 0.7px 0;
  }

  .pro-section {
    display: grid;
    justify-content: center;

    grid-template-columns: 50%;
    grid-gap: 1px;
    padding-bottom: 5%;
  }

  .elof {
    padding-top: 10%;

  }

  .elof h2 {
    color: #a58984;
    font-size: 9vh;
    text-align: center;
  }

  .elof img {
    width: 28%;
  }

  .elof-img {
    text-align: center;
  }

  .elof p {
    font-family: 'Varela Round', sans-serif;
    line-height: 1.6em;
    color: #383838;
    font-size: 3.5vh;
  }

  .basic img {
    width: 33%;
  }

  .bug img {
    width: 38%;
  }

  .hat {
    padding-top: 15%;
    width: 100%;
    text-align: center;
    color: #a58984;
    font-size: 10vh;
  }

  .hat img {
    width: 25%;
    z-index: 1;
  }

  .hat h2 {

    -webkit-text-stroke: 0.5px black;
    z-index: -1;
    position: relative;
  }

  .hat hr {
    text-align: center;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(165, 137, 132, 0.75), rgba(0, 0, 0, 0));
    padding: 0.7px 50px;
  }



  .tip {
    position: relative;
    text-align: center;
    color: #383838;
    width: 100%;
    padding-top: 2%;
    padding-bottom: 5%;
  }

  .tip img {
    width: 25%;
  }

  .tip h3 {
    font-family: 'Amatic SC', cursive;
    font-size: 10vh;
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
  }


  .paper {
    display: grid;
    justify-content: center;
    align-items: end;
    grid-template-columns: 60%;
    grid-gap: 10px;
    padding-bottom: 5%;
  }

  .paper-header {
    text-align: center;
  }

  .paper h2 {
    color: #a58984;
    display: inline;
    font-size: 3.3vw;
  }

  .paper div {
    color: #383838;
    font-size: 1.4vw;
    font-family: 'Varela Round', sans-serif;
  }

  .paper hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(165, 137, 132, 0.75), rgba(0, 0, 0, 0));
    margin: 5% 0;
    padding: 0.7px 0;
  }


  .blue-head {
    text-align: center;
    margin-top: -5%;
    padding-bottom: 4%;
    background: #dbfdfc;
    border-bottom: 3px solid #a58984;
    border-radius: 0 0 100% 0%;
    font-size: 3.4vw;
    overflow-x: hidden;
    color: #696969;
  }

  .post-txt {
    overflow-x: hidden;

    font-family: 'Varela Round', sans-serif;
  }

  .post-txt p {
    color: #383838;
    letter-spacing: 0.5px;
    line-height: 1.5em;
    padding: 1% 10%;
  }

  .pagi {
    padding: 2% 0;
  }

  .post-txt h2 {
    font-size: 3.2vw;
    padding-top: 5%;
    padding-bottom: 2%;
    text-align: center;
    color: #a58984;
    text-decoration: none;
  }

  .p-mobile {
    display: none;
  }


  .con {
    position: absolute;
    left: 0;
    top: 12px;
    width: 200px;
    z-index: 2;
    font-family: 'Amatic SC', cursive;
    color: #a58984;
    font-size: 6vh;
  }

  .con img {
    position: absolute;
    left: 14px;
    top: 50px;
    height: 45px;
    width: 35px;
  }

  .p-pc {
    position: absolute;
    left: 10px;
  }

  .footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: center;
    color: #a58984;
    font-family: 'Varela Round', sans-serif;
    padding-top: 0%;

    margin-top: 5%;
    border-top: 3px solid #a58984;
    border-radius: 0px 50% 0 0;
    font-size: 1.8vw;
    line-height: 1.5em;
  }

  .footer ul {
    width: 100%;
  }

  .footer a {
    text-decoration: none;
    color: #a58984;
    font-family: 'Varela Round', sans-serif;
  }

  .footer-img {
    width: 25%;
  }

  .footer-con {
    text-align: center;
    font-size: 3vw;
    line-height: 1.5em;
  }

  .footer-con img {
    width: 5vw;
    padding: 5%;
  }

  .stam-p {
    color: #a58984;
    font-family: 'Varela Round', sans-serif;
    font-size: 1.2vw;
    padding: 2% 10%;
  }

  .f-nav1 {
    width: 100%;
    justify-content: center;
    text-align: center;
  }

  .footer ul {
    list-style: none;
    width: 100%;
  }


}



/*  ******   end of PC   *********** */




/* **************     NAVI    *********** */
@media screen and (max-width: 600px) {

  .snavi {
    display: none;
  }
}

.navi {
  width: 100%;
  height: 120px;
  background-image: url("/wp-content/themes/DogTheme/img/sky-4mobile.svg");
  /* The image used */
  background-position: right;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;


}

.navi img {
  float: right;
  height: 70px;
  padding-right: 5%;
  padding-top: 1%;
  opacity: 0.8;
}

.navi h2 {
  color: #a58984;
  font-size: 3vh;
  padding-top: 4%;
  padding-right: 4%;
  float: right;
}

/* start nav pc */

@media screen and (min-width: 600px) {


  .snavi ul {
    padding-top: 20px;
  }

  .snavi li {

    list-style: none;
    display: inline;
  }

  .snavi a {
    -webkit-text-stroke: 0.5px #a58984;
    text-decoration: none;
    color: #a58984;
    font-family: 'Amatic SC', cursive;
    font-size: 4vh;
    letter-spacing: 1px;
    padding-right: 2%;
  }

  .navi {

    position: relative;
    z-index: 1;
    width: 100%;
    height: 35vh;
    background-image: url("/wp-content/themes/DogTheme/img/sky-4pc.svg");
    background-position: right;
    /* Center the image */
    background-repeat: no-repeat;
    /* Do not repeat the image */
    background-size: cover;
  }

  .navi img {

    float: right;
    height: 90px;
    padding-right: 2%;
    padding-top: 0.5%;
    opacity: 0.8;
  }

  .navi h2 {
    display: none;
  }


}

/* **************     Hamburger    *********** */

@media screen and (max-width: 600px) {
  .menu-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
}

@media screen and (min-width: 600px) {
  .menu-wrap {
    display: none;
  }
}

.menu-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.menu-wrap .toggler {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  width: 50px;
  height: 50px;
  opacity: 0;
}


.menu-wrap .hamburger {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 65px;
  height: 60px;
  padding: 1rem;
  background: (0, 0, 0, 0);
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Hamburger Line */
.menu-wrap .hamburger>div {
  position: relative;
  flex: none;
  width: 100%;
  height: 2px;
  background: #a58984;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
}

/* Hamburger Lines - Top & Bottom */
.menu-wrap .hamburger>div::before,
.menu-wrap .hamburger>div::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: -10px;
  width: 100%;
  height: 2px;
  background: inherit;
}



/* Moves Line Down */
.menu-wrap .hamburger>div::after {
  top: 10px;
}

/* Toggler Animation */
.menu-wrap .toggler:checked+.hamburger {
  border-radius: 0 50% 50% 50%;
  background: #a58984;
  opacity: 0.8;
  transition: background 1s ease;
}

.menu-wrap .toggler:checked+.hamburger>div {
  transform: rotate(135deg);
  background: #fff;
}

/* Turns Lines Into X */
.menu-wrap .toggler:checked+.hamburger>div:before,
.menu-wrap .toggler:checked+.hamburger>div:after {
  top: 0;
  transform: rotate(90deg);
}

/* Rotate On Hover When Checked */
.menu-wrap .toggler:checked:hover+.hamburger>div {
  transform: rotate(225deg);
}

/* Show Menu */
.menu-wrap .toggler:checked~.menu {
  visibility: visible;
}

.menu-wrap .toggler:checked~.menu>div {
  transform: scale(1);
  transition-duration: var(--menu-speed);
}

.menu-wrap .toggler:checked~.menu>div>div {
  opacity: 1;
  transition: opacity 0.4s ease 0.4s;
}

.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu-wrap .menu>div {
  background: var(--overlay-color);
  border-radius: 50%;
  width: 95vw;
  height: 95vw;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all 0.4s ease;
}

.menu-wrap .menu>div>div {
  text-align: center;
  max-width: 95vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.menu-wrap .menu>div>div>ul>li {
  list-style: none;
  color: #fff;
  padding: 1rem;
}

.menu-wrap .menu>div>div>ul>li>a {
  font-family: 'Varela Round', sans-serif;
  font-size: 3vh;
  color: inherit;
  text-decoration: none;
  transition: color 0.4s ease;
}

html {
  overflow-x: hidden;
  width: 100%;
}